View Issue Details

IDProjectCategoryView StatusLast Update
0000159SnakeoilOSweb-apppublic2018-01-04 17:01
Reporteragent_kithAssigned Toagent_kith 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000159: Update WebApp to use ngx-admin
Description

Update from ng2-admin to ngx-admin

Links

TagsNo tags attached.

Relationships

parent of 0000171 closedagent_kith Incorporate @ngx-translate so I can put all text in a single file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-08 09:02 agent_kith New Issue
2017-10-08 09:02 agent_kith Status new => assigned
2017-10-08 09:02 agent_kith Assigned To => agent_kith
2017-10-08 10:23 agent_kith Description Updated View Revisions
2017-10-08 10:23 agent_kith Description Updated View Revisions
2017-11-15 08:30 agent_kith Relationship added parent of 0000171
2017-12-27 14:16 agent_kith Description Updated View Revisions
2017-12-27 15:49 agent_kith Description Updated View Revisions
2018-01-01 20:53 agent_kith Description Updated View Revisions
2018-01-03 10:00 agent_kith Description Updated View Revisions
2018-01-04 17:01 agent_kith Status assigned => closed
2018-01-04 17:01 agent_kith Resolution open => fixed
2018-01-04 17:01 agent_kith Fixed in Version => 1.1.0